Subject: bug#47416: Strange sentence in documentation of 'insert-file-contents'

From: Gregory Heytings <[email-masked]>
Date: Fri, 26 Mar 2021 20:27:14 +0000

What about replacing "which see" with "quod vide"?  It's not longer (eight 
letters and one space), and is easier to look up than both "which see" and 
"q.v.".